<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avatar: The Last Airbender: Imbalance Part 03</Series>
  <Web>https://www.comixology.com/Avatar-The-Last-Airbender-Imbalance-Part-Three/digital-comic/791809</Web>
  <Summary>While Aang grapples with a life-changing decision that only the Avatar could make, Ru and Yaling concoct a fiery ploy to get their mother back. The bender vs. non-bender conflict finally reaches a violent boiling point, and for better or for worse, Cranefish Town will never be the same! Written by Faith Erin Hicks (The Nameless City) and drawn by Peter Wartman (Stonebreaker), in collaboration with Avatar: The Last Airbender creators Michael Dante DiMartino and Bryan Konietzko, this is the ultimate continuation of Avatar!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB791809]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Children's, Movies &amp; TV</Genre>
  <PageCount>79</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
